@charset "UTF-8";

/*****************************************
		Critical Information
*****************************************/
#critical {
	background: url(../img/contents/white_dot.png) 0 0 repeat-x, url(../img/contents/em_bg.png) 0 0 repeat;
	background-size: auto 43px, auto;
	background-color: #000;
	padding: 18px 0;
	text-align: center;
}
#critical h1 {
	background: url(../img/contents/em_mark.png) 50% 0 no-repeat, url(../img/contents/em_line.png) 0 32px repeat-x;
	margin: 0 0 15px 0;
	padding: 70px 0 0 0;
	font-size: 150%;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 1.2;
}
#critical .content {
	background: #FFF;
	width: 980px;
	margin: 0 auto;
	padding: 10px;
	text-align: left;
}
#critical .content h2 {
	margin: 0 0 5px 0;
	padding: 5px 0 5px 12px;
	font-size: 129%;
	font-weight: bold;
	color: #173364;
	border: solid 2px #FF4D4D;
	background: url(../img/critical/h_border.jpg) 5px 4px no-repeat;
	line-height: 1.21;
}
#critical .content h3 {
	margin: 15px 0 5px 0;
	padding: 5px;
	font-size: 114%;
	font-weight: bold;
	color: #173364;
	border: solid 2px #FF4D4D;
	border-left: solid 5px #FF4D4D;
	line-height: 1.21;
}
#critical .content h4 {
	margin: 15px 0 5px 0;
	padding: 5px;
	font-size: 107%;
	font-weight: bold;
	color: #173364;
	border: double 4px #FF4D4D;
	line-height: 1.21;
}
#critical .content h5 {
	margin: 15px 0 5px 0;
	padding: 5px;
	font-weight: bold;
	color: #173364;
	border: dotted 1px #CCC;
	border-left: double 5px #FF4D4D;
	line-height: 1.21;
}
#critical .content h6 {
	margin: 15px 0 5px 0;
	padding: 5px 7px;
	font-weight: bold;
	color: #173364;
	border: dotted 1px #CCC;
	border-left: solid 3px #FF4D4D;
	line-height: 1.21;
}
#critical .content p,
#critical .content ul,
#critical .content ol,
#critical .content table {
	margin: 0 0 10px 0;
}
#critical .content ul,
#critical .content ol {
	padding: 0 0 0 2.5em;
}
#critical .content table th,
#critical .content table td {
	padding: 5px;
	border: solid 1px #999;
}
#critical .content table.table_layout th,
#critical .content table.table_layout td {
	border: none;
	padding: 0;
}
#criticalList {
	width: 1000px;
	height: 224px;
	margin: 0 auto 18px auto;
	overflow: auto;
	text-align: left;
}
#criticalList dl {
	background: url(../img/contents/arw_point_red.png) 99% 50% no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x, url(../img/contents/white_dot.png) 0 100% repeat-x, url(../img/contents/bar_red.png) 4px 0 no-repeat;
	background-size: auto auto, auto 4px, auto 4px, 3px 100%;
	background-color: #FFF;
	margin: 0 0 4px 0;
	overflow: hidden;
	position: relative;
}
#criticalList dl.bg {
	background-color: #F2F2F2;
}
#criticalList dl dt {
	width: 13em;
	position: absolute;
	top: 9px;
	left: 1.5em;
}
#criticalList dl dd a {
	display: block;
	padding: 9px 30px 7px 14.5em;
	color: #232C83;
	text-decoration: none;
}
#criticalList dl dd a:hover {
	color: #D00;
}
/*
#criticalList dl {
	background: url(../img/contents/arw_point_red.png) 99% 50% no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x, url(../img/contents/white_dot.png) 0 100% repeat-x, url(../img/contents/bar_red.png) 4px 0 no-repeat;
	background-size: auto auto, auto 4px, auto 4px, 3px 100%;
	background-color: #FFF;
	margin: 0 0 4px 0;
	padding: 4px 30px 4px 20px;
	overflow: hidden;
}
#criticalList dl.bg {
	background-color: #F2F2F2;
}
#criticalList dl dt {
	width: 13em;
	padding: 5px 0 3px;
	float: left;
}
#criticalList dl dd {
	margin: 0 0 0 13em;
	padding: 5px 0 3px;
}
#criticalList dl dd a {
	color: #232C83;
	text-decoration: none;
}
#criticalList dl dd a:hover {
	color: #D00;
}
*/
#noCritical {
	padding: 5px 8px;
}
#btnCriticalList {
	display: inline-block;
	background: url(../img/contents/menu_icon.png) 44px 50% no-repeat;
	background-color: #FFF;
	padding: 0 42px 0 74px;
	line-height: 44px;
	border-radius: 44px;
	color: #C7312E;
	text-decoration: none;
}
#btnCriticalList:hover {
	background-color: #FFC;
}